version: 1.62.200
files:
  - url: TheiaIDE-1.62.200-arm64-mac.zip
    sha512: ylYSAovrbUYttYVQiaYJ5GZj2Hmwk5fVqgy2B1xjrIxwb2Weu1uVcAWGDA5qsUQDS0VKAY96CdBxFZ9oqeI5CQ==
    size: 378629426
  - url: TheiaIDE.dmg
    sha512: FwVmVNjZZ/FIqayxICNBrBCAAumaXk141JRAKAuLU2KyRC7QdZ6WwbF34AygwNGtre2iCcGq7wlQ7ATPQeK+0Q==
    size: 410195169
path: TheiaIDE-1.62.200-arm64-mac.zip
sha512: ylYSAovrbUYttYVQiaYJ5GZj2Hmwk5fVqgy2B1xjrIxwb2Weu1uVcAWGDA5qsUQDS0VKAY96CdBxFZ9oqeI5CQ==
releaseDate: '2025-06-12T13:12:18.020Z'
